<dse>
<version value="3.0"/>
<node>
<name value="Node_Title_Root"/>
<parent value=""/>
<group value=""/>
<position x="0.0" y="0.0" z="0.0"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<refbox>
<name value="Title_Window"/>
<parent value="Node_Title_Root"/>
<group value=""/>
<position x="0.0" y="0.0" z="0.0"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="TumbleBugsTitleWindow"/>
</userprop>
<dimensions x="1024.0" y="768.0" z="0.02"/>
</refbox>
</dse>
